a {
	color: #444444;
	text-decoration:underline;
}
a:hover {
	color: #990000;
	text-decoration: underline;
}
h1 {
	font-family: 'Verdana', sans-serif;
	color: #101010;
	font-size: 24px;
	font-weight: normal;
	letter-spacing: 3px;
	margin: 0px;
	position:relative;
	top:-16px;
	}
h2 {
	color: #101010;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin: 0px;
	margin-bottom: 18px;
	}
h3 {
	color: #101010;
	font-size: 16px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	text-align: left;
	}
p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	}
.main {
	font-family: 'Verdana', sans-serif;
	margin: 10 0 0 0;
	background-color: #FFFFFF;
	color: #000040;
	margin-left:auto;margin-right:auto;
}
#masthead {
	height:123px;
	}
.tagline {
	font-family: Century;
	font-weight: normal;
	font-size: 14px;
	letter-spacing: 8px;
	text-align:center;
	margin-left:auto;margin-right:auto;
}
.pagebody {
	background-image: url("images/Body-1.jpg");
	font-family: Arial, Helvetica, sans-serif;
	color: #181818;
	font-size: 14px;
	text-align: justify;
}
.pagecap {
	font-family: Georgia, serif;
	color: #101010;
	font-size: 24px;
}
.leftblock {
	background-color: #f2f2f2;
	background-image: url("images/Box-s1.jpg");
	text-align:left;
	padding: 10px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	}
.leftblocknav {
	color: #181818;
	text-decoration: underline;
	}

.footer {
	font-family: "Times New Roman", Times, serif;
	color: #f0f0f0;
	font-size: 12px;
	text-decoration: none;
}
.footer:hover {
	font-family: "Times New Roman", Times, serif;
	color: #ffffff;
	font-size: 12px;
	text-decoration: none;
}
.footernav {
	font-family: "Times New Roman", Times, serif;
	color: #f0f0f0;
	font-size: 12px;
	text-decoration: none;
}
.footernav:hover {
	font-family: "Times New Roman", Times, serif;
	color: #ffffff;
	font-size: 12px;
	text-decoration: underline;
}

.headline1 {
	color: #101010;
	font-size: 16px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	text-align: left;
	}
.subtitle1 {
	color: #101010;
	font-size: 16px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	text-align: left;
	}
.comment1 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	}
.homefooter {
	font-family: "Baskerville Old Face", Baskerville, serif;
	color: #f0f0f0;
	font-size: 12px;
	text-decoration: none;
}
.homefooter:hover {
	font-family: "Baskerville Old Face", Baskerville, serif;
	color: #f0f0f0;
	font-size: 12px;
	text-decoration: none;
}
.homefooternav {
	font-family: "Baskerville Old Face", Baskerville, serif;
	color: #f0f0f0;
	font-size: 12px;
	text-decoration: none;
}
.homefooternav:hover {
	font-family: "Baskerville Old Face", Baskerville, serif;
	color: #ffffff;
	font-size: 12px;
	text-decoration: underline;
}

.navopenv {
	color:#bc281e;
	text-decoration:underline;
	font-weight:normal;
}
.navopenv:hover {
	color:#995500;
}
.navopenv:visited {
	color:#0F145E;
}

.mainheading {
	font-family:"Trebuchet MS", sans-serif;
	color: #222222;
	font-size: 30px;
	font-variant:small-caps;font-weight:500;
	text-decoration: none;
	border-style: none;
	line-height: normal;
	margin-top: 20px;
	margin-bottom: 30px;
}
.mainheadingoptions {
	font-family:"Trebuchet MS", sans-serif;
	color: #111111;
	font-size: 20px;
	font-weight:normal;
	font-variant: normal;
	text-decoration:none;
	letter-spacing:1px;
	text-align:center;
}
.mainbody {
	font-family:"Trebuchet MS", sans-serif;
	color: #333333;
	font-size: 14px;
	text-decoration: none;
	border-style: none;
	line-height: normal;
}
.mainnav {
	font-family: Arial, Helvetica, sans-serif; color: #222266; font-size: 14px;
	text-decoration: none;
	text-decoration: underline;
}
.mainnav:hover {
	font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 14px;
	text-decoration: underline;
}

.maintitletext {
	font-family: Century;
	font-weight: normal;
	letter-spacing: 6px;
	text-align:right;
	font-size:10px;
}

.nav {
	color: #444444;
	text-decoration:underline;
}
.nav:hover {
	color: #990000;
	text-decoration: underline;
}
.navcurrent {
	font-family:"Trebuchet MS", sans-serif;
	color: #006600;
	font-size: 20px;
	font-weight:normal;
	font-variant: normal;
	text-decoration:normal;
}
.navcurrent:hover {
	color: #009900;
	text-decoration: underline;
}



.navthis {
	font-family:"Trebuchet MS", sans-serif;
	color: #ffffff;
	font-size: 20px;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	letter-spacing:1px;
}
.navthis:hover {
	color: #ffffff;
	text-decoration: none;
}

.pic-caption {
	margin-top:-15px;
	margin-bottom:15px;
	text-align: center;
	font-size: 12px;
}

.pic-subcaption {
	margin-top:-10px;
	margin-bottom:10px;
	text-align: center;
	font-size: 11px;
}

.pic-comment {
	margin-top:-10px;
	margin-bottom:10px;
	text-align: center;
	font-size: 10px;
}

.sidenav {
	font-family:"Trebuchet MS", sans-serif;
	color: #444444;
	font-size: 10px;
	font-weight:normal;
	font-variant: normal;
	text-decoration: none;
	display:block;
}
.sidenav:hover {
	color: #000000;
	text-decoration:underline;
}
.sidenavthis {
	font-family:"Trebuchet MS", sans-serif;
	color: #448844;
	font-size: 10px;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	display:block;
}
.sidenavthis:hover {
	color: #000000;
	text-decoration:underline;
}
.sidenavbold {
	font-family:"Trebuchet MS", sans-serif;
	color: #eeeeee;
	font-size: 16px;
	font-weight:bold;
	font-variant: normal;
	text-decoration: none;
	letter-spacing:2px;
	margin-left:2px;
	display:block;
}
.sidenavbold:hover {
	color: #ffffff;
	text-decoration: underline;
}
.sidenavboldthis {
	font-family:"Trebuchet MS", sans-serif;
	color: #AA0000;
	font-size: 16px;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	letter-spacing:2px;
	display:block;
}
.sidenavboldthis:hover {
	color: #CC0000;
	text-decoration: underline;
}
.menu {
	font-family:"Trebuchet MS", sans-serif;
	color: #444444;
	font-size: 10px;
	font-weight:normal;
	font-variant: normal;
	text-decoration: none;
	letter-spacing:1px;
}
.menu:hover {
}

.newsdate1 {
	width: 468px;
	text-align: right;
	font-size: small;
	font-weight: bold;
	}

.sm  {
	font-family:"Trebuchet MS", sans-serif;
	color: #444444;
	font-size: 14px;
	font-weight:normal;
	font-variant: normal;
	text-decoration: none;
	letter-spacing:1px;
	}
.sm:hover {
	color: #000000;
	text-decoration: underline;
}

.smcurrent  {
	font-family:"Trebuchet MS", sans-serif;
	color: #444444;
	font-size: 14px;
	font-weight:normal;
	font-variant: normal;
	text-decoration: underline;
	letter-spacing:1px;
	}
.smcurrent:hover {
	color: #000000;
	text-decoration: underline;
}

.error {
	color: #900000;
	font-style: italic;
	}

.newsflash {
	font-family:"Trebuchet MS", sans-serif;
	color: #335533;
	font-size: 14px;
	text-decoration: none;
	line-height: normal;
}

.headline {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
}
.headlinebox {
	font-family:"Trebuchet MS", sans-serif;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	font-variant:small-caps;
	letter-spacing:4px;
}

.category {
	font-family:"Trebuchet MS", sans-serif;
	color: #880000;
	font-size: 14px;
	font-weight:normal;
	font-variant: normal;
	text-decoration: none;
	letter-spacing:1px;
	float:left;
	width:350px;
	height:auto;
	margin:8px;
	padding-left:12px;
	padding-right:12px;
	padding-top:4px;
	padding-bottom:4px;
	border-color:#777777;
	border-style:solid;
	-moz-border-radius:4px;
	border-radius:4px;
}

.categorynav {
	font-family:"Trebuchet MS", sans-serif;
	color: #224400;
	font-size: 26px;
	font-weight:normal;
	font-variant: normal;
	text-decoration: none;
	letter-spacing:1px;
	text-align:left;
}
.categorynav:hover {
	color: #336600;
	text-decoration:underline;
}

.categorysub {
	color:#333333;	
}

.catpicborder {
	border-style:none;
	margin-top:4px;
	margin-bottom:4px;
	margin-left:4px;
}

.catpicborder-r {
	border-style:none;
	margin-top:4px;
	margin-bottom:4px;
	margin-left:4px;
	margin-right:20px;
}

.stockfeature {
	margin:2px;
	padding:2px 2px 2px 2px;
	float:left;
	width:798px;
	height:auto;
	color:#333333;	
}

.linefeature {
	border-style:solid;
	border-width:1px;
	border-color:#552900;
	margin:8px;
	padding:12px 12px 12px 12px;
	float:left;
	width:754px;
	height:auto;
}

.linefeatureh1 {
	font-size: 20px;
	letter-spacing:4px;
	font-weight:normal;
	font-variant: normal;
	color:#4c9900;
}

.linefeatureh2 {
	font-size: 18px;
	font-weight:normal;
	font-variant: normal;
	color:#4C8800;
}

.linedata {
	color:#333333;	
}

.picborder {
	border-style:solid;
	border-color:#ffffff;
	border-width:4px;
}

.subcatfeature {
	color:#444444;
}

#menubar {
	width:932px;
	height:32px;
	background-color:#DD0000;
	background-image:url("images/MenuBar.jpg");	
	margin-top:0px;
	margin-left:0px;
	padding-left:30px;
	padding-right:30px;
	padding-top:1px;
	display:block;
	float:left;
	}
.menubar {
	font-family: Georgia, serif;
	color: #E4E4E4;
	font-size: 24px;
	text-decoration: none;
	}
.menubar:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}
.menubarcurrent {
	font-family: Georgia, serif;
	color: #F8F8F8;
	font-size: 24px;
	text-decoration: none;
	}
.menubarcurrent:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}
.menubarv {
	font-family: Georgia, serif;
	color: #E4E4E4;
	font-size: 24px;
	text-decoration: none;
	}

.menubutton {
	display:block;
	color:#f0f0f0;
	height: 28px;
	font-size:16px;
	font-weight:bold;
	text-decoration: none;
	padding-left:0px;
	padding-right:4px;
	padding-top:5px;
	}
.menubutton:hover {
	color: #FFFFFF;
	text-decoration: none;
	}
.menubuttoncurrent {
	display:block;
	color:#ffffff;
	height: 28px;
	font-size:16px;
	font-weight:bold;
	text-decoration: none;
	padding-left:0px;
	padding-right:4px;
	padding-top:5px;
	}
.menubuttoncurrent:hover {
	color: #c5002b;
	text-decoration: none;
	}
	
.home1, .home2, .home3, .home4 {
	position: relative;
	white-space: nowrap;
	display: block;
	float:left;
	width: 184px;
	height: 118px;
	margin: 0;
	padding: 0;
	}
.home1 {
	background: url("images/Home1b.jpg") no-repeat;
	}
.home2 {
	margin-top:50px;
	background: url("images/Home2b.jpg") no-repeat;
	}
.home3 {
	background: url("images/Home3b.jpg") no-repeat;
	}
.home4 {
	margin-top:50px;
	background: url("images/Home4b.jpg") no-repeat;
	}

.home1 a {
	display: block;
	color: #000000;
	font-size: 11px;
	width: 184px;
	height: 118px;
	float: left;
	color: black;
	text-decoration: none;
	}
.home1 img {
	width: 184px;
	height: 118px;
	border: 0;
	}
.home1 a:hover img {
	visibility:hidden;
	}

.home2 a {
	display: block;
	color: #000000;
	font-size: 11px;
	width: 184px;
	height: 118px;
	float: left;
	color: black;
	text-decoration: none;
	}
.home2 img {
	width: 184px;
	height: 118px;
	border: 0;
	}
.home2 a:hover img {
	visibility:hidden;
	}

.home3 a {
	display: block;
	color: #000000;
	font-size: 11px;
	width: 184px;
	height: 118px;
	float: left;
	color: black;
	text-decoration: none;
	}
.home3 img {
	width: 184px;
	height: 118px;
	border: 0;
	}
.home3 a:hover img {
	visibility:hidden;
	}

.home4 a {
	display: block;
	color: #000000;
	font-size: 11px;
	width: 184px;
	height: 118px;
	float: left;
	color: black;
	text-decoration: none;
	}
.home4 img {
	width: 184px;
	height: 118px;
	border: 0;
	}
.home4 a:hover img {
	visibility:hidden;
	}
.ppr-text {
	float:left;
	width:468px;
	margin-left:20px;
	display:block;
	height:auto;
	}
.ppr-pic {
	float:left;
	width:186px;
	padding-left:14px;
	display:block;
	}


#caption {
	width:772px;
	padding-left:220px;
	height:auto;
	text-align: center;
	}

#pagebody {
	width:992px;
	height:auto;
	margin-top:0px;
	margin-left:0px;
	display:block;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	color: #181818;
	font-size: 14px;
}
	
#pagecap {
	width:950px;
	height:auto;
	padding-top:8px;
	padding-left:42px;
	padding-bottom:6px;
	display:block;
	float:left;
}
#pageleft {
	width:200px;
	background-color:#d4d4d4;
	height:auto;
	margin-top:0px;
	margin-left:42px;
	display:block;
	float:left;
}
#pagemid {
	width:388px;
	height:auto;
	margin-top:0px;
	margin-left:30px;
	display:block;
	float:left;
	}
#pageright {
	width:260px;
	height:auto;
	margin-top:0px;
	margin-left:20px;
	margin-right:0px;
	display:block;
	float:left;
}
.pageright {
	margin-bottom:20px;
	border: 0px;
	}
#mainheading
{
	font-family:"Trebuchet MS", sans-serif;
	width:810px;
	height:auto;
	float:right; 
}

#mbcontainer {
	float:left;
	margin:0;
	padding:0;
	width:auto;
	height:100%; 
	}

#mainbody
{
	float:left;
	width:768px;
	display:block;
}
.leftcolumn-t
{
	vertical-align:top;
	background-color:#b4b4b4;
}
#leftcolumn
{
	width:200px;
	margin-top:60px;
	margin-left:20px;
	margin-bottom:40px;
	float:left;
}
.leftblock {
	width:160px;
	background-color:#b4b4b4;
	margin-left:10px;
	margin-right:10px;
	font-size: 12px;
	}

#mbl
{
	float:left;
	width:468px;
	margin-left:20px;
	display:block;
	height:auto;
}
#mbc
{
	float:left;
	width:352px;
	display:block;
}
#mbr
{
	float:left;
	width:186px;
	padding-left:14px;
	display:block;
}
#footerleft {
	float:left;
	width:220px;
	display:block;
	}
#footerright {
	float:left;
	width:772px;
	height: 80px;
	display:block;
	background-color: #b4b4b4;
	}


#menu
{
	width:180px;
	display:block;
	float:left;
}

#leftpack
{
	width:180px;
	margin-top:0px;
	margin-left:0px;
	height:20px;
	display:block;
	float:left;
}

#newsflash
{
	width:170px;
	margin-top:0px;
	margin-left:0px;
	display:block;
	float:left;
	
	border-color: #EEEEEE;
}

#category
{
	width:400px;
	margin-top:4px;
	margin-left:2px;
/*	display:block;*/
/*	float:left;*/
}

#footertext
{
	position:relative;
	float:left;
	left:20px;
	top:60px;
	z-index: 1;
	width:950px;
	text-align:left;
}

#wrapper
	{
	width:992px;
	background-image: url(images/Back.jpg);
	background-repeat:no-repeat;	
	margin-left:auto;margin-right:auto;
	overflow: hidden; /* This hides the excess padding in non-IE browsers */
	}
/* we need this for IE 5.01 - otherwise the wrapper does not expand to the
necessary height (unless fixed, this problem becomes even more acute 
weirdness as the method is enhanced */
#wrapper
	{
/* Normally a Holly-style hack height: 1% would suffice but that causes 
IE 5.01 to completely collapse the wrapper - instead we float it */
	float: left;
/* NB. possibly only IE 5.01 needs to get this float value - otherwise 5.5 sometimes 
(I saw it happen many moons ago) makes the width of wrapper too small 
the float: none with the comment is ignored by 5.01,
5.5 and above see it and carry on about their business
It's probably fine to just remove it, but it's left here 
just in case that many moons ago problem rears its head again */
	float/**/: none;
	}
/* easy clearing */
#wrapper:after
	{
	content: '[DO NOT LEAVE IT IS NOT REAL]'; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}
#wrapper
	{
	display: inline-block;
	}
/*\*/
#wrapper
	{
	display: block;
	}
/* end easy clearing */

#footerpos
	{
	clear: both;
	margin-left:auto;
	margin-right:auto;
}
#footerpos
	{
	width: 992px;
	height:36px;
	}
/* Safari needs this - otherwise the ghost overflow, though painted 
correctly obscures links and form elements that by rights should be above it.
An unintended side-effect is that it cause such elements to vanish in IE 5.01
and 5.5, hence the child selector hack */
* > #footerpos
	{
	position: relative;
	z-index: 1000;
	}
